## org.apache.solr.client.solrj.response
Class SolrPingResponse

    java.lang.Object
      org.apache.solr.client.solrj.SolrResponse
          org.apache.solr.client.solrj.response.SolrResponseBase
              org.apache.solr.client.solrj.response.SolrPingResponse

All Implemented Interfaces:
  Serializable

    public class SolrPingResponse

extends SolrResponseBase

Since:
  solr 1.3
Version:
  $Id: SolrPingResponse.java 1052938 2010-12-26 20:21:48Z rmuir $
See Also:
  Serialized Form

Constructor Summary
`SolrPingResponse()`

Method Summary

Methods inherited from class org.apache.solr.client.solrj.response.SolrResponseBase
`getElapsedTime, getQTime, getRequestUrl, getResponse, getResponseHeader, getStatus, setElapsedTime, setRequestUrl, setResponse, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SolrPingResponse

    public SolrPingResponse()

Copyright © 2011 Apache Software Foundation. All Rights Reserved.